<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <% include _head %>
  </head>
  <body>
      <% include _loading %>
    <nav class="navbar">
      <% include _lang %>
    </nav>
    <div class="container">
      <h1 class="display-3"><%= __('lostpassword_title') %></h1>
      <div class="mt-4 text-center">
        <p class="lead"><%= __('lostpassword_text') %></p>
          <div class="mt-5">
            <input type="email" name="email" id="email" class="form-control" placeholder="<%= __('lostpassword_email') %>" required autofocus>
          </div>
          <div class="text-center mx-auto mt-4">
            <input id="btn_email" type="button" onclick="ui_lostpassword.sendMail()" class="btn btn-outline-dark p-4" value="<%= __('lostpassword_send') %>" disabled>
          </div>
      </div>
      <div class="text-center mt-4">
          <input type="text" name="code" id="code" class="form-control" placeholder="<%= __('lostpassword_code') %>">
          <input id="btn_code" type="button" onclick="ui_lostpassword.sendCode()" value="<%= __('lostpassword_modify') %>" class="btn btn-warning mt-5" disabled>
      </div>
      <a class="btn btn-outline-danger" href="/"><%= __('global_back') %></a>
    </div>
    <script src="/scripts/wrk/wrk.js" type="text/javascript"></script>
    <script src="/scripts/ui/ui_lostpassword.js" type="text/javascript"></script>
  </body>
</html>
